package config

import (
	"github.com/zeromicro/go-zero/core/stores/redis"
	"github.com/zeromicro/go-zero/zrpc"
)

type Config struct {
	zrpc.RpcServerConf
	RedisConf redis.RedisConf
	Rtc       Rtc
}

type Rtc struct {
	Url       string
	ApiKey    string
	ApiSecret string
}
